Subject: AstroWeb van Gogh's painting

From: Andre HECK <[email-masked]>
Date: Mon, 30 May 94 15:25:24 +0200

Those of you interested in the painting that Don selected to illustrate
the AstroWeb page could refer also to Sky & Tel. (1985) p. 105 detailing
the sister painting `Starry Night on the Rhone' which seems astronomically
quite accurate.

AH.

----------------------------------------------------------------------